.Pjbs .media-right a, .Tjbs .media-right a { background:url(../../company_logos/sprt/stj-1-1687359006.jpg); repeat scroll 0 0 transparent;}
.Pjbs .media-right a.tj000, .Tjbs .media-right a.tj000 { background-position: 0 0}
.Pjbs .media-right a.tjPrivate, .Tjbs .media-right a.tjPrivate{ background-position: -90px 0}
.Pjbs .media-right a.tj4595, .Tjbs .media-right a.tj4595 { background-position: 0 -41px}
.Pjbs .media-right a.tj5672, .Tjbs .media-right a.tj5672 { background-position: -90px -41px}
.Pjbs .media-right a.tj12116, .Tjbs .media-right a.tj12116 { background-position: -180px -41px}
.Pjbs .media-right a.tj12774, .Tjbs .media-right a.tj12774 { background-position: 0 -82px}
.Pjbs .media-right a.tj12808, .Tjbs .media-right a.tj12808 { background-position: -90px -82px}
.Pjbs .media-right a.tj14744, .Tjbs .media-right a.tj14744 { background-position: -180px -82px}
.Pjbs .media-right a.tj14908, .Tjbs .media-right a.tj14908 { background-position: 0 -123px}
.Pjbs .media-right a.tj15546, .Tjbs .media-right a.tj15546 { background-position: -90px -123px}
.Pjbs .media-right a.tj15552, .Tjbs .media-right a.tj15552 { background-position: -180px -123px}
.Pjbs .media-right a.tj17656, .Tjbs .media-right a.tj17656 { background-position: 0 -164px}
.Pjbs .media-right a.tj19809, .Tjbs .media-right a.tj19809 { background-position: -90px -164px}
.Pjbs .media-right a.tj22108, .Tjbs .media-right a.tj22108 { background-position: -180px -164px}
.Pjbs .media-right a.tj22142, .Tjbs .media-right a.tj22142 { background-position: 0 -205px}
.Pjbs .media-right a.tj40346, .Tjbs .media-right a.tj40346 { background-position: -90px -205px}
.Pjbs .media-right a.tj46853, .Tjbs .media-right a.tj46853 { background-position: -180px -205px}
.Pjbs .media-right a.tj53456, .Tjbs .media-right a.tj53456 { background-position: 0 -246px}
.Pjbs .media-right a.tj54735, .Tjbs .media-right a.tj54735 { background-position: -90px -246px}
.Pjbs .media-right a.tj77230, .Tjbs .media-right a.tj77230 { background-position: -180px -246px}
.Pjbs .media-right a.tj78980, .Tjbs .media-right a.tj78980 { background-position: 0 -287px}
.Pjbs .media-right a.tj98298, .Tjbs .media-right a.tj98298 { background-position: -90px -287px}
.Pjbs .media-right a.tj101866, .Tjbs .media-right a.tj101866 { background-position: -180px -287px}
.Pjbs .media-right a.tj102510, .Tjbs .media-right a.tj102510 { background-position: 0 -328px}
.Pjbs .media-right a.tj102510, .Tjbs .media-right a.tj102510 { background-position: -90px -328px}
.Pjbs .media-right a.tj110114, .Tjbs .media-right a.tj110114 { background-position: -180px -328px}
.Pjbs .media-right a.tj160096, .Tjbs .media-right a.tj160096 { background-position: 0 -369px}
.Pjbs .media-right a.tj219820, .Tjbs .media-right a.tj219820 { background-position: -90px -369px}
.Pjbs .media-right a.tj243774, .Tjbs .media-right a.tj243774 { background-position: -180px -369px}
.Pjbs .media-right a.tj244010, .Tjbs .media-right a.tj244010 { background-position: 0 -410px}
.Pjbs .media-right a.tj286246, .Tjbs .media-right a.tj286246 { background-position: -90px -410px}
.Pjbs .media-right a.tj288862, .Tjbs .media-right a.tj288862 { background-position: -180px -410px}
.Pjbs .media-right a.tj291140, .Tjbs .media-right a.tj291140 { background-position: 0 -451px}
.Pjbs .media-right a.tj297378, .Tjbs .media-right a.tj297378 { background-position: -90px -451px}
.Pjbs .media-right a.tj335182, .Tjbs .media-right a.tj335182 { background-position: -180px -451px}
.Pjbs .media-right a.tj377810, .Tjbs .media-right a.tj377810 { background-position: 0 -492px}
.Pjbs .media-right a.tj378576, .Tjbs .media-right a.tj378576 { background-position: -90px -492px}
.Pjbs .media-right a.tj394774, .Tjbs .media-right a.tj394774 { background-position: -180px -492px}
.Pjbs .media-right a.tj413148, .Tjbs .media-right a.tj413148 { background-position: 0 -533px}
.Pjbs .media-right a.tj431530, .Tjbs .media-right a.tj431530 { background-position: -90px -533px}
.Pjbs .media-right a.tj432746, .Tjbs .media-right a.tj432746 { background-position: -180px -533px}
.Pjbs .media-right a.tj460576, .Tjbs .media-right a.tj460576 { background-position: 0 -574px}
.Pjbs .media-right a.tj465268, .Tjbs .media-right a.tj465268 { background-position: -90px -574px}
.Pjbs .media-right a.tj469260, .Tjbs .media-right a.tj469260 { background-position: -180px -574px}
.Pjbs .media-right a.tj469284, .Tjbs .media-right a.tj469284 { background-position: 0 -615px}
.Pjbs .media-right a.tj478018, .Tjbs .media-right a.tj478018 { background-position: -90px -615px}
.Pjbs .media-right a.tj482384, .Tjbs .media-right a.tj482384 { background-position: -180px -615px}
.Pjbs .media-right a.tj483560, .Tjbs .media-right a.tj483560 { background-position: 0 -656px}
.Pjbs .media-right a.tj491164, .Tjbs .media-right a.tj491164 { background-position: -90px -656px}
.Pjbs .media-right a.tj492668, .Tjbs .media-right a.tj492668 { background-position: -180px -656px}
.Pjbs .media-right a.tj493379, .Tjbs .media-right a.tj493379 { background-position: 0 -697px}
.Pjbs .media-right a.tj493459, .Tjbs .media-right a.tj493459 { background-position: -90px -697px}
.Pjbs .media-right a.tj493819, .Tjbs .media-right a.tj493819 { background-position: -180px -697px}
.Pjbs .media-right a.tj493821, .Tjbs .media-right a.tj493821 { background-position: 0 -738px}
.Pjbs .media-right a.tj493951, .Tjbs .media-right a.tj493951 { background-position: -90px -738px}
.Pjbs .media-right a.tj493961, .Tjbs .media-right a.tj493961 { background-position: -180px -738px}
.Pjbs .media-right a.tj494571, .Tjbs .media-right a.tj494571 { background-position: 0 -779px}
.Pjbs .media-right a.tj494701, .Tjbs .media-right a.tj494701 { background-position: -90px -779px}
.Pjbs .media-right a.tj494757, .Tjbs .media-right a.tj494757 { background-position: -180px -779px}
.Pjbs .media-right a.tj494941, .Tjbs .media-right a.tj494941 { background-position: 0 -820px}
.Pjbs .media-right a.tj341378, .Tjbs .media-right a.tj341378 { background-position: -90px -820px}
.Pjbs .media-right a.tj423420, .Tjbs .media-right a.tj423420 { background-position: -180px -820px}
.Pjbs .media-right a.tj40365, .Tjbs .media-right a.tj40365 { background-position: 0 -861px}
.Pjbs .media-right a.tj95356, .Tjbs .media-right a.tj95356 { background-position: -90px -861px}
.Pjbs .media-right a.tj376682, .Tjbs .media-right a.tj376682 { background-position: -180px -861px}
.Pjbs .media-right a.tj308478, .Tjbs .media-right a.tj308478 { background-position: 0 -902px}
.Pjbs .media-right a.tj244468, .Tjbs .media-right a.tj244468 { background-position: -90px -902px}
.Pjbs .media-right a.tj248032, .Tjbs .media-right a.tj248032 { background-position: -180px -902px}
.Pjbs .media-right a.tj453876, .Tjbs .media-right a.tj453876 { background-position: 0 -943px}
.Pjbs .media-right a.tj396580, .Tjbs .media-right a.tj396580 { background-position: -90px -943px}
.Pjbs .media-right a.tj178576, .Tjbs .media-right a.tj178576 { background-position: -180px -943px}
.Pjbs .media-right a.tj249432, .Tjbs .media-right a.tj249432 { background-position: 0 -984px}
.Pjbs .media-right a.tj492160, .Tjbs .media-right a.tj492160 { background-position: -90px -984px}
.Pjbs .media-right a.tj301482, .Tjbs .media-right a.tj301482 { background-position: -180px -984px}
.Pjbs .media-right a.tj65812, .Tjbs .media-right a.tj65812 { background-position: 0 -1025px}
.Pjbs .media-right a.tj42742, .Tjbs .media-right a.tj42742 { background-position: -90px -1025px}
.Pjbs .media-right a.tj492144, .Tjbs .media-right a.tj492144 { background-position: -180px -1025px}
.Pjbs .media-right a.tj405278, .Tjbs .media-right a.tj405278 { background-position: 0 -1066px}
.Pjbs .media-right a.tj, .Tjbs .media-right a.tj { background-position: -90px -1066px}
.Pjbs .media-right a.tj, .Tjbs .media-right a.tj { background-position: -180px -1066px}
